<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="6e668b4af5344af2" weblate-flags="read-only, safe-html, strict-same">
        <source>= Reference</source>
        <target state="translated">= Reference</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">11</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="86bc95fa7d239110" weblate-flags="read-only, safe-html, strict-same">
        <source>4+|JSON</source>
        <target state="translated">4+|JSON</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">15</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="01160ce2cb785921" weblate-flags="read-only, safe-html, strict-same">
        <source>a| *Classes* + &lt;&lt;ref_array&gt;&gt; + &lt;&lt;ref_basic_parser&gt;&gt; + &lt;&lt;ref_key_value_pair&gt;&gt; + &lt;&lt;ref_monotonic_resource&gt;&gt; + &lt;&lt;ref_object&gt;&gt; + &lt;&lt;ref_parser&gt;&gt; + &lt;&lt;ref_parse_options&gt;&gt; + &lt;&lt;ref_serializer&gt;&gt; + &lt;&lt;ref_serialize_options&gt;&gt; + &lt;&lt;ref_set_pointer_options&gt;&gt; + &lt;&lt;ref_static_resource&gt;&gt; + &lt;&lt;ref_storage_ptr&gt;&gt; + &lt;&lt;ref_stream_parser&gt;&gt; + &lt;&lt;ref_string&gt;&gt; + &lt;&lt;ref_value&gt;&gt; + &lt;&lt;ref_value_ref&gt;&gt; + &lt;&lt;ref_value_stack&gt;&gt;</source>
        <target state="translated">a| *Classes* + &lt;&lt;ref_array&gt;&gt; + &lt;&lt;ref_basic_parser&gt;&gt; + &lt;&lt;ref_key_value_pair&gt;&gt; + &lt;&lt;ref_monotonic_resource&gt;&gt; + &lt;&lt;ref_object&gt;&gt; + &lt;&lt;ref_parser&gt;&gt; + &lt;&lt;ref_parse_options&gt;&gt; + &lt;&lt;ref_serializer&gt;&gt; + &lt;&lt;ref_serialize_options&gt;&gt; + &lt;&lt;ref_set_pointer_options&gt;&gt; + &lt;&lt;ref_static_resource&gt;&gt; + &lt;&lt;ref_storage_ptr&gt;&gt; + &lt;&lt;ref_stream_parser&gt;&gt; + &lt;&lt;ref_string&gt;&gt; + &lt;&lt;ref_value&gt;&gt; + &lt;&lt;ref_value_ref&gt;&gt; + &lt;&lt;ref_value_stack&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">17</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="2a23108a024fc132" weblate-flags="read-only, safe-html, strict-same">
        <source>a| *Functions* + &lt;&lt;ref_get&gt;&gt; + &lt;&lt;ref_get_null_resource&gt;&gt; + &lt;&lt;ref_make_shared_resource&gt;&gt; + &lt;&lt;ref_parse&gt;&gt; + &lt;&lt;ref_parse_into&gt;&gt; + &lt;&lt;ref_result_from_errno&gt;&gt; + &lt;&lt;ref_serialize&gt;&gt; + &lt;&lt;ref_to_string&gt;&gt; + &lt;&lt;ref_try_value_to&gt;&gt; + &lt;&lt;ref_value_from&gt;&gt; + &lt;&lt;ref_value_to&gt;&gt; + &lt;&lt;ref_visit&gt;&gt;</source>
        <target state="translated">a| *Functions* + &lt;&lt;ref_get&gt;&gt; + &lt;&lt;ref_get_null_resource&gt;&gt; + &lt;&lt;ref_make_shared_resource&gt;&gt; + &lt;&lt;ref_parse&gt;&gt; + &lt;&lt;ref_parse_into&gt;&gt; + &lt;&lt;ref_result_from_errno&gt;&gt; + &lt;&lt;ref_serialize&gt;&gt; + &lt;&lt;ref_to_string&gt;&gt; + &lt;&lt;ref_try_value_to&gt;&gt; + &lt;&lt;ref_value_from&gt;&gt; + &lt;&lt;ref_value_to&gt;&gt; + &lt;&lt;ref_visit&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">36</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="7831cf75902cb408" weblate-flags="read-only, safe-html, strict-same">
        <source>*P0308R0* + &lt;&lt;ref_pilfer&gt;&gt; + &lt;&lt;ref_pilfered&gt;&gt; + &lt;&lt;ref_is_pilfer_constructible&gt;&gt;</source>
        <target state="translated">*P0308R0* + &lt;&lt;ref_pilfer&gt;&gt; + &lt;&lt;ref_pilfered&gt;&gt; + &lt;&lt;ref_is_pilfer_constructible&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">50</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="107b8ff1e2ce7c94" weblate-flags="read-only, safe-html, strict-same">
        <source>*Operators* +</source>
        <target state="translated">*Operators* +</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">55</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="69c777cd1416d341" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_operator_eq_eq&gt;&gt; + &lt;&lt;ref_operator_not_eq&gt;&gt; + &lt;&lt;ref_operator_gt&gt;&gt; + &lt;&lt;ref_operator_gt_eq&gt;&gt; + &lt;&lt;ref_operator_lt&gt;&gt; + &lt;&lt;ref_operator_lt_eq&gt;&gt; + &lt;&lt;ref_operator_lt_lt&gt;&gt; +</source>
        <target state="translated">&lt;&lt;ref_operator_eq_eq&gt;&gt; + &lt;&lt;ref_operator_not_eq&gt;&gt; + &lt;&lt;ref_operator_gt&gt;&gt; + &lt;&lt;ref_operator_gt_eq&gt;&gt; + &lt;&lt;ref_operator_lt&gt;&gt; + &lt;&lt;ref_operator_lt_eq&gt;&gt; + &lt;&lt;ref_operator_lt_lt&gt;&gt; +</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">56</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="6d37f69628057d14" weblate-flags="read-only, safe-html, strict-same">
        <source>*Aliases* + &lt;&lt;ref_parser_for&gt;&gt; + &lt;&lt;ref_string_view&gt;&gt;</source>
        <target state="translated">*Aliases* + &lt;&lt;ref_parser_for&gt;&gt; + &lt;&lt;ref_string_view&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">64</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cd0beed7d45056f9" weblate-flags="read-only, safe-html, strict-same">
        <source>*Constants* + &lt;&lt;ref_array_kind&gt;&gt; + &lt;&lt;ref_condition&gt;&gt; + &lt;&lt;ref_error&gt;&gt; + &lt;&lt;ref_kind&gt;&gt; + &lt;&lt;ref_number_precision&gt;&gt; + &lt;&lt;ref_object_kind&gt;&gt; + &lt;&lt;ref_string_kind&gt;&gt;</source>
        <target state="translated">*Constants* + &lt;&lt;ref_array_kind&gt;&gt; + &lt;&lt;ref_condition&gt;&gt; + &lt;&lt;ref_error&gt;&gt; + &lt;&lt;ref_kind&gt;&gt; + &lt;&lt;ref_number_precision&gt;&gt; + &lt;&lt;ref_object_kind&gt;&gt; + &lt;&lt;ref_string_kind&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">68</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="c4ef605fe013b082" weblate-flags="read-only, safe-html, strict-same">
        <source>*Type Traits* +</source>
        <target state="translated">*Type Traits* +</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">77</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bac2a3924ae796a2" weblate-flags="read-only, safe-html, strict-same">
        <source>&lt;&lt;ref_has_value_from&gt;&gt; + &lt;&lt;ref_has_value_to&gt;&gt; + &lt;&lt;ref_is_deallocate_trivial&gt;&gt; + &lt;&lt;ref_is_described_class&gt;&gt; + &lt;&lt;ref_is_described_enum&gt;&gt; + &lt;&lt;ref_is_map_like&gt;&gt; + &lt;&lt;ref_is_null_like&gt;&gt; + &lt;&lt;ref_is_optional_like&gt;&gt; + &lt;&lt;ref_is_path_like&gt;&gt; + &lt;&lt;ref_is_sequence_like&gt;&gt; + &lt;&lt;ref_is_string_like&gt;&gt; + &lt;&lt;ref_is_tuple_like&gt;&gt; + &lt;&lt;ref_is_variant_like&gt;&gt; + &lt;&lt;ref_result_for&gt;&gt; + &lt;&lt;ref_try_value_to_tag&gt;&gt; + &lt;&lt;ref_value_from_tag&gt;&gt; + &lt;&lt;ref_value_to_tag&gt;&gt;</source>
        <target state="translated">&lt;&lt;ref_has_value_from&gt;&gt; + &lt;&lt;ref_has_value_to&gt;&gt; + &lt;&lt;ref_is_deallocate_trivial&gt;&gt; + &lt;&lt;ref_is_described_class&gt;&gt; + &lt;&lt;ref_is_described_enum&gt;&gt; + &lt;&lt;ref_is_map_like&gt;&gt; + &lt;&lt;ref_is_null_like&gt;&gt; + &lt;&lt;ref_is_optional_like&gt;&gt; + &lt;&lt;ref_is_path_like&gt;&gt; + &lt;&lt;ref_is_sequence_like&gt;&gt; + &lt;&lt;ref_is_string_like&gt;&gt; + &lt;&lt;ref_is_tuple_like&gt;&gt; + &lt;&lt;ref_is_variant_like&gt;&gt; + &lt;&lt;ref_result_for&gt;&gt; + &lt;&lt;ref_try_value_to_tag&gt;&gt; + &lt;&lt;ref_value_from_tag&gt;&gt; + &lt;&lt;ref_value_to_tag&gt;&gt;</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">78</context>
        </context-group>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="de5ab52bacc44458" weblate-flags="read-only, safe-html, strict-same">
        <source>include::{entities-file}[leveloffset=+1]</source>
        <target state="translated">include::{entities-file}[leveloffset=+1]</target>
        <context-group name="" purpose="location">
          <context context-type="sourcefile"></context>
          <context context-type="linenumber">98</context>
        </context-group>
      </trans-unit>
    </body>
  </file>
</xliff>
